Yapper Developers
Api reference
GET
/usage

Returns team credits plus member-limit state for the acting user bound to the API key.

Authorization

bearerAuth usage:read
AuthorizationBearer <token>

In: header

Scope: usage:read

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/usage"
{  "credits": {    "totalGranted": 0,    "used": 0,    "available": 0  },  "memberLimit": {    "monthlyLimit": 0,    "usedThisMonth": 0,    "remaining": 0  },  "blocked": {    "byTeamLimit": true,    "byMemberLimit": true  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}